<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio Daris Baksic</title>
    <link rel="stylesheet" href="portfolio.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:ital@1&display=swap" rel="stylesheet">
    <script type="text/javascript" src="portfolio.js"></script>
</head>
<body>
    <div class="main_container">
        <div class="body_left">
            <div class="photo_top"></div>
            <div class="photo_top_colored"></div>
            <h1>Daris Baksic</h1>
            <div class="left_photo_container">
                <img class="photo" src="../images/DSC09036.JPG" alt="Photo Daris Baksic">
            </div>

            <div class="body_left_sidebar">
                <div class="left_sidebar_coord">
                    <p class="left_coord">Adresse :</p>
                    <p class="left_coord_text">2 Rue Guillaume Chabalier</p>
                    <p class="left_coord_text">43750 Vals près le Puy</p>
                    <p class="left_coord">Téléphone :</p>
                    <p class="left_coord_text">06 76 38 00 43</p>
                    <p class="left_coord">E-Mail :</p>
                    <p class="left_coord_text">baksic.daris@gmail.com</p>
                </div>

                <div class="left_sidebar_info">
                    <div class="left_sidebar_title">Compétences</div>
                    <div class="left_puces">
                        <div>HTML</div><div class="puce_container"><span class="puce_repli" id="puce"></span><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce"></span></div>
                    </div>
                    <div class="left_puces">
                        <span>CSS3</span><div class="puce_container"><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce"></span><span class="puce"></span></div>
                    </div>
                    <div class="left_puces">
                        <span>JS</span><div class="puce_container"><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce"></span><span class="puce"></span><span class="puce"></span></div>
                    </div>
                    <div class="left_puces">
                        <span>PHP</span><div class="puce_container"><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce"></span><span class="puce"></span><span class="puce"></span></div>
                    </div>
                    <div class="left_puces">
                        <span>MySQL</span><div class="puce_container"><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce"></span><span class="puce"></span></div>
                    </div>
                    
                </div>

                <div class="left_sidebar_info">
                    <div class="left_sidebar_title">Langues</div>
                    <div class="left_puces">
                        <div>Français</div><div class="puce_container"><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span></div>
                    </div>
                    <div class="left_puces">
                        <div>Anglais</div><div class="puce_container"><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce"></span><span class="puce"></span></div>
                    </div>
                    <div class="left_puces">
                        <div>Bosnien</div><div class="puce_container"><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span><span class="puce_repli"></span></div>
                    </div>
                    
                </div>
                    
                <div class="left_sidebar_info">
                    <div class="left_sidebar_title">Qualités</div>
                    <p><span class="carre"></span>Rigueur</p>
                    <p><span class="carre"></span>Autonomie</p>
                    <p><span class="carre"></span>Curiosité</p>
                </div>

                <div class="left_sidebar_info">
                    <div class="left_sidebar_title">Centres d'intérêt</div>
                    <p><span class="carre"></span>La Musique</p>
                    <p><span class="carre"></span>Le Cinéma</p>
                    <p><span class="carre"></span>Les Logiciels libres</p>
                </div>

            </div>
        </div>
        <div class="body_right_container">
            <div class="body_right">
                <div class="right_title">Profil</div>
                <p class="right_profil_text">Passionné par l'univers du web et doté d'une grande curiosité, je suis diplomé de l'école La Mache de Lyon en Réseau Communication Informatique (BAC+3). Polyvalant et fort d'une expérience significative, j'aimerais me spécialiser dans le développement et la création de sites internet, même si je suis aussi capable de faire de la maintenance informatique. Je suis aujourd'hui à la recherche de nouvelles opportunités sur la région du Puy en Velay.</p>
                <div class="right_title">Expériences professionnelles</div>
                <div class="right_exp_block">
                    <div class="right_exp_block_date">04/2011 - 11/2011</div>
                    <div class="exp_block_text_right">
                        <span class="right_exp_block_title">Technicien maintenance informatique</span>
                        <div class="right_exp_block_title2">Lycée Charles et Adrien Dupuy, Le Puy en Velay</div>
                        <ul>
                            <li>Maintenance d'un parc de 200 ordinateurs</li>
                            <li>Aide aux utilisateurs</li>
                            <li>Installation de nouveaux périfériques</li>
                            <li>Cablage réseau LAN</li>
                            <li>OS: Ms. Windows et Linux</li>
                        </ul>
                    </div>
                    
                </div>

                <div class="right_exp_block">
                    <div class="right_exp_block_date">09/2000 - 09/2001</div>
                    <div class="exp_block_text_right">
                        <span class="right_exp_block_title">Développeur en alternance</span>
                        <div class="right_exp_block_title2">Recticel, Langeac</div>
                        <ul>
                            <li>Développement sur Ms. Access</li>
                            <li>Bases de données: Oracle, Ms. Access</li>
                            <li>Aide aux utilisateurs</li>
                            <li>Installation de nouveaux périfériques</li>
                        </ul>
                    </div>
                </div>

                <div class="right_exp_block">
                    <div class="right_exp_block_date">09/2005 - 10/2005</div>
                    <div class="exp_block_text_right">
                        <span class="right_exp_block_title">Stage Linux Redhat</span>
                        <div class="right_exp_block_title2">Logipro, Le Puy en Velay</div>
                        <ul>
                            <li>Mise en place d'une sauvegarde réseau d'un serveur web</li>
                            <li>Mise en place d'un antivirus sur serveur e-mail</li>
                            <li>Outils: Shell Bash, OpenSSH, ClamAV</li>
                        </ul>
                    </div>
                </div>

                <div class="right_title">Formations</div>

                <div class="right_exp_block">
                    <div class="right_exp_block_date">01/2021 - présent</div>
                    <div class="exp_block_text_right">
                        <span class="right_exp_block_title">Développement Web et Web Mobile </span>
                        <div class="right_exp_block_title2">Simplon.co et Campus26, Le Puy en Velay</div>
                        <ul>
                            <li>Développement Web</li>
                            <li>HTML5, CSS3</li>
                            <li>PHP, MySQL</li>
                            <li>JS</li>
                        </ul>
                    </div>
                </div>

                <div class="right_exp_block">
                    <div class="right_exp_block_date">09/2000 - 09/2001</div>
                    <div class="exp_block_text_right">
                        <span class="right_exp_block_title">Réseau Communication Informatique (en alternance)</span>
                        <div class="right_exp_block_title2">Ecole La Mache, Lyon</div>
                        <ul>
                            <li>Le protocole TCP/IP</li>
                            <li>Réseaux LAN, WAN, Fibre optique</li>
                            <li>Développement Web</li>
                            <li>OS: Windows NT, Linux, Novell Netware</li>
                        </ul>
                    </div>
                </div>

                <div class="right_title">Références</div>
                <div class="right_exp_block">
                    
                    <div class="exp_block_text_right">
                        <span class="right_exp_block_title">Mes références sont disponibles sur demande.</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
        

    
    
</body>
</html>